- MongoDB C Driver 1.13.1 »
- Application Performance Monitoring (APM) »
- mongoc_apm_command_started_t

# mongoc_apm_command_started_get_server_id()

## Synopsis

    uint32_t
    mongoc_apm_command_started_get_server_id (
       const mongoc_apm_command_started_t *event);

Returns this event’s server id.

## Parameters

- `event`: A mongoc_apm_command_started_t.

## Returns

The event’s server id.

## See Also

Introduction to Application Performance Monitoring

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.